Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008447 [DCSS] Patches minor have not tried 2014-04-26 09:47 2014-05-08 04:10
Reporter Reaver View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.15 ancient branch
Summary 0008447: Revert "Revert "Remove player clinging"."
Description This patch removes player clinging.


If desirable, I could also create a remove monster clinging patch.
Additional Information
Tags No tags attached.
Attached Files ? file icon remove_player_clinging.patch [^] (14,192 bytes) 2014-04-26 09:47 [Show Content]

- Relationships

-  Notes
(0026081)
wheals (administrator)
2014-05-08 04:10

This is in trunk, thanks for making the patch.

- Issue History
Date Modified Username Field Change
2014-04-26 09:47 Reaver New Issue
2014-04-26 09:47 Reaver File Added: remove_player_clinging.patch
2014-04-29 03:46 MarvinPA Issue Monitored: MarvinPA
2014-05-08 04:10 wheals Note Added: 0026081
2014-05-08 04:10 wheals Status new => resolved
2014-05-08 04:10 wheals Fixed in Branch => 0.15 development branch
2014-05-08 04:10 wheals Resolution open => done
2014-05-08 04:10 wheals Assigned To => wheals
2014-05-15 07:46 MarvinPA Issue End Monitor: MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker